<div class="main-content pad"  *ngIf="isAuthenticated()">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
            <!-- MANAGER -->
            <div class="row" *jhiHasAnyAuthority="['ROLE_MANAGER']">
				<div class="col-md-12">
					<div class="card">
		       			<div class="card-header card-header-rose card-header-icon">
					      	<h6 class="card-title">
					        <mat-label>INFORMASI</mat-label>
					    	</h6>
		  				 </div><hr>
		        		<div class="card-body">
		        		</div>
		  	        </div>
				</div>
			</div>
			<div class="row" *jhiHasAnyAuthority="['ROLE_MANAGER']">
				<div class="col-md-6">
					<div class="card">
		       			<div class="card-header card-header-rose card-header-icon">
					      	<h6 class="card-title">
					        <mat-label>TOTAL PROSES SERTIFIKAT HALAL BULAN INI</mat-label><div class="text-right"><b>{{date | date : 'MMMM yyyy'}}</b></div>
					    	</h6>
		  				 </div><hr>
		        		<div class="card-body">
					        <mat-label>0</mat-label> &nbsp;<mat-label>Sertifikat</mat-label>
		        		</div>
		  	        </div>
				</div>
				<div class="col-md-6">
					<div class="card">
		       			<div class="card-header card-header-rose card-header-icon">
					      	<h6 class="card-title">
					        <mat-label>TOTAL PROSES SERTIFIKAT HALAL TAHUN INI</mat-label><div class="text-right"><b>{{date | date : 'yyyy'}}</b></div>
					    	</h6>
		  				 </div><hr>
		        		<div class="card-body">
					        <mat-label>0</mat-label> &nbsp;<mat-label>Sertifikat</mat-label>
		        		</div>
		  	        </div>
				</div>
			</div>
            <!-- OPERATOR -->
            <div class="row" *jhiHasAnyAuthority="['ROLE_OPERATOR']">
				<div class="col-md-12">
					<div class="card">
		       			<div class="card-header card-header-rose card-header-icon">
					      	<h6 class="card-title">
					        <mat-label>INFORMASI DATA ADMIN</mat-label>
					    	</h6>
		  				 </div><hr>
		        		<div class="card-body">
		        		</div>
		  	        </div>
				</div>
			</div>
			<div class="row" *jhiHasAnyAuthority="['ROLE_OPERATOR']">
				<div class="col-md-6">
					<div class="card">
		       			<div class="card-header card-header-rose card-header-icon">
					      	<h6 class="card-title">
					        <mat-label>TOTAL PROSES SERTIFIKAT HALAL BULAN INI</mat-label><div class="text-right"><b>{{date | date : 'MMMM yyyy'}}</b></div>
					    	</h6>
		  				 </div><hr>
		        		<div class="card-body">
					        <mat-label>0</mat-label> &nbsp;<mat-label>Sertifikat</mat-label>
		        		</div>
		  	        </div>
				</div>
				<div class="col-md-6">
					<div class="card">
		       			<div class="card-header card-header-rose card-header-icon">
					      	<h6 class="card-title">
					        <mat-label>TOTAL PROSES SERTIFIKAT HALAL TAHUN INI</mat-label><div class="text-right"><b>{{date | date : 'yyyy'}}</b></div>
					    	</h6>
		  				 </div><hr>
		        		<div class="card-body">
					        <mat-label>0</mat-label> &nbsp;<mat-label>Sertifikat</mat-label>
		        		</div>
		  	        </div>
				</div>
			</div>
			
            <!-- PENDAMPING -->
			<div class="row" *jhiHasAnyAuthority="['ROLE_PENDAMPING']">
				<div class="col-md-12">
					<div class="card">
		       			<div class="card-header card-header-rose card-header-icon">
					      	<h6 class="card-title">
					        <mat-label>INFORMASI HUKUM</mat-label>
					    	</h6>
		  				 </div><hr>
		        		<div class="card-body">
					        <ul>
					            <li><a href="https://drive.google.com/file/d/1FTPp4eVIubek0Abv_bgSYeCvo5CuRTJz/view" target="_blank" rel="noopener">KEPUTUSAN KEPALA BADAN PENYELENGGARA JAMINAN PRODUK HALAL NOMOR 22 TAHUN 2023</a></li>
					        </ul>
		        		</div>
		  	        </div>
				</div>
			</div>
			<div class="row" *jhiHasAnyAuthority="['ROLE_PENDAMPING']">
				<div class="col-md-6">
					<div class="card">
		       			<div class="card-header card-header-rose card-header-icon">
					      	<h6 class="card-title">
					        <mat-label>TOTAL PROSES SERTIFIKAT HALAL BULAN INI</mat-label><div class="text-right"><b>{{date | date : 'MMMM yyyy'}}</b></div>
					    	</h6>
		  				 </div><hr>
		        		<div class="card-body">
					        <mat-label>0</mat-label> &nbsp;<mat-label>Sertifikat</mat-label>
		        		</div>
		  	        </div>
				</div>
				<div class="col-md-6">
					<div class="card">
		       			<div class="card-header card-header-rose card-header-icon">
					      	<h6 class="card-title">
					        <mat-label>TOTAL PROSES SERTIFIKAT HALAL TAHUN INI</mat-label><div class="text-right"><b>{{date | date : 'yyyy'}}</b></div>
					    	</h6>
		  				 </div><hr>
		        		<div class="card-body">
					        <mat-label>0</mat-label> &nbsp;<mat-label>Sertifikat</mat-label>
		        		</div>
		  	        </div>
				</div>
			</div>
			<div class="row" *jhiHasAnyAuthority="['ROLE_PENDAMPING']">
				<div class="col-md-12">
					<div class="card">
		       			<div class="card-header card-header-rose card-header-icon">
					      	<h6 class="card-title">
					        <mat-label>NO REKENING PENGISIAN TOKEN</mat-label>
					    	</h6>
		  				 </div><hr>
		        		<div class="card-body">
					        <ul>
								<li>Pendaftaran dapat menghubungi no WA <span class="textbatal">08998116143</span> a/n <span class="textbatal">Achmad sulaeman</span></li>
					            <li>No Rekening pengisian token <span class="textbatal">6755164317</span>  a/n  <span class="textbatal">Achmad sulaeman</span></li>
					            <li>Konfirmasi bukti transfer ke no WA <span class="textbatal">089688136181</span> disertakan bukti transfer</li>
					        </ul>
		        		</div>
		  	        </div>
				</div>
			</div>
		</div>
	</div>
</div>
</div>


<!-- <div class="row">
		    <div class="col-md-3">
		        <span class="hipster img-fluid rounded"></span>
		    </div>
		    <div class="col-md-9">
		        <h1 class="display-4" jhiTranslate="home.title">Welcome, Java Hipster!</h1>
		        <p class="lead" jhiTranslate="home.subtitle">This is your homepage</p>
		
		        <div [ngSwitch]="isAuthenticated()">
		            <div class="alert alert-success" *ngSwitchCase="true">
		                <span id="home-logged-message" *ngIf="account" jhiTranslate="home.logged.message"
		                    [translateValues]="{username: account.login}"> You are logged in as user "{{account.login}}". </span>
		            </div>
		
		            <div class="alert alert-warning" *ngSwitchCase="false">
		                <span jhiTranslate="global.messages.info.authenticated.prefix">If you want to </span>
		                <a class="alert-link" (click)="login()" jhiTranslate="global.messages.info.authenticated.link">sign in</a><span jhiTranslate="global.messages.info.authenticated.suffix">, you can try the default accounts:<br/>- Administrator (login="admin" and password="admin") <br/>- User (login="user" and password="user").</span>
		            </div>
		            <div class="alert alert-warning" *ngSwitchCase="false">
		                <span jhiTranslate="global.messages.info.register.noaccount">You don't have an account yet?</span>&nbsp;
		                <a class="alert-link" routerLink="register" jhiTranslate="global.messages.info.register.link">Register a new account</a>
		            </div>
		        </div>
		
		        <p jhiTranslate="home.question">
		            If you have any question on JHipster:
		        </p>
		
		        <ul>
		            <li><a href="https://www.jhipster.tech/" target="_blank" rel="noopener" jhiTranslate="home.link.homepage">JHipster homepage</a></li>
		            <li><a href="http://stackoverflow.com/tags/jhipster/info" target="_blank" rel="noopener" jhiTranslate="home.link.stackoverflow">JHipster on Stack Overflow</a></li>
		            <li><a href="https://github.com/jhipster/generator-jhipster/issues?state=open" target="_blank" rel="noopener" jhiTranslate="home.link.bugtracker">JHipster bug tracker</a></li>
		            <li><a href="https://gitter.im/jhipster/generator-jhipster" target="_blank" rel="noopener" jhiTranslate="home.link.chat">JHipster public chat room</a></li>
		            <li><a href="https://twitter.com/java_hipster" target="_blank" rel="noopener" jhiTranslate="home.link.follow">follow @java_hipster on Twitter</a></li>
		        </ul>
		
		        <p>
		            <span jhiTranslate="home.like">If you like JHipster, don't forget to give us a star on</span> <a href="https://github.com/jhipster/generator-jhipster" target="_blank" rel="noopener" jhiTranslate="home.github">GitHub</a>!
		        </p>
		    </div>
		</div> -->